
/**************************/
/***** General Layout *****/
/**************************/

/**** Colours ****/

/* Background (Dark): #e6e3e1 */
/* Background (Light): #f2f1ef */
/* White (Dark): #faf9f8 */
/* White (Light): #ffffff */
/* Blue (Dark): #9ed3dc */
/* Blue (Light): #aef0f7 */
/* Borders (Dark): #666666 */
/* Borders (Light): #aaaaaa */
/* Orange (Dark): #ff6666 */
/* Orange (Light): #ff8a8a */

/***** Backgrounds *****/
#main-content { background-color: transparent !important; }
.et_pb_section { background-color: transparent; }
body { background-color: #f2f1ef } /* Blue: #daeef2; */
.woocommerce-page { background-color: #e6e3e1; } /* Shop - Woocommerce */

/***** Backgrounds - Local *****/
.page-id-4448 { background-color: #9ed3dc; } /* Splash_Maintenance */
.page-id-4325 { background-color: #9ed3dc; } /* Splash_Countdown */
.postid-2105 { background-color: #000000; } /* Album_Old */
.postid-4498 { background-color: #000000; } /* Album */
.page-id-2973 { background-color: #e6e3e1; } /* Shop - Categories */
.page-id-1887 { background-color: #e6e3e1; } /* Shop - Albums */
.page-id-2914 { background-color: #e6e3e1 !important; } /* Shop - Singles */
.page-id-4396 { background-color: #000000; } /* Publicity */

/***** Backgrounds - Remote *****/
.page-id-1241 { background-color: #9ed3dc; } /* Splash_Maintenance */
.page-id-944 { background-color: #9ed3dc; } /* Splash_Countdown */
.postid-413 { background-color: #000000; } /* Album_Old */
.postid-1216 { background-color: #000000; } /* Album */
.page-id-138 { background-color: #e6e3e1; } /* Shop - Categories */
.page-id-142 { background-color: #e6e3e1; } /* Shop - Albums */
.page-id-140 { background-color: #e6e3e1 !important; } /* Shop - Singles */
.page-id-1086 { background-color: #000000; } /* Publicity */

/***** Content Padding *****/
#main-content div.entry-content { padding-top: 0px !important; }
#main-content div.container { padding-top: 30px !important; }
#main-content div.et_pb_section { padding-top: 30px !important; padding-bottom: 5px !important; }
#main-content .et_pb_section.et_pb_fullwidth_section { padding-top: 0px !important; padding-bottom: 0px !important; }
#main-content div.et_pb_row { padding-top: 0px; }
#main-content div.container { padding-top: 50px; }

/***** Footer *****/
#main-footer { display: none; }